Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/85802/?format=api
{
"ob_id": 85802,
"names": [],
"terms": [
{
"ob_id": 5853,
"label": "units",
"value": "K2",
"vocabulary": ""
},
{
"ob_id": 93990,
"label": "var_id",
"value": "tt_variance_2m_A",
"vocabulary": ""
},
{
"ob_id": 93991,
"label": "long_name",
"value": "Variance of sonic derived temperature, on Sonic A orientation 007 degrees at 2m",
"vocabulary": ""
}
]
}